count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=116
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=114
results:
- base_id: TFFM1060
  experiment_name: wheat-DAP-seq_DatasetID_51-3_GSE188699-DAP-seq_SPL1D_1.narrowPeak
  log_p_1st_order: '5685.98'
  log_p_detailed: '5690.0'
  matrix_base_id: MA2438
  matrix_id: MA2438.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1060.1/
  matrix_version: '1'
  name: SPL1D
  tffm_id: TFFM1060.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1060.1/
  version: '1'
- base_id: TFFM1061
  experiment_name: wheat-DAP-seq_DatasetID_52-1_GSE188699-DAP-seq_SPL2A_1.narrowPeak
  log_p_1st_order: '1004.59'
  log_p_detailed: '648.758'
  matrix_base_id: MA2439
  matrix_id: MA2439.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1061.1/
  matrix_version: '1'
  name: SPL2A
  tffm_id: TFFM1061.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1061.1/
  version: '1'
- base_id: TFFM1062
  experiment_name: wheat-DAP-seq_DatasetID_53-2_GSE188699-DAP-seq_SPL2B_1.narrowPeak
  log_p_1st_order: '1738.28'
  log_p_detailed: '1561.52'
  matrix_base_id: MA2440
  matrix_id: MA2440.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1062.1/
  matrix_version: '1'
  name: SPL2B
  tffm_id: TFFM1062.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1062.1/
  version: '1'
- base_id: TFFM1063
  experiment_name: wheat-DAP-seq_DatasetID_55-1_GSE188699-DAP-seq_SPL3A_1.narrowPeak
  log_p_1st_order: '642.932'
  log_p_detailed: '504.503'
  matrix_base_id: MA2441
  matrix_id: MA2441.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1063.1/
  matrix_version: '1'
  name: SPL3A
  tffm_id: TFFM1063.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1063.1/
  version: '1'
- base_id: TFFM1064
  experiment_name: wheat-DAP-seq_DatasetID_56-1_GSE188699-DAP-seq_SPL3B_1.narrowPeak
  log_p_1st_order: '373.714'
  log_p_detailed: '102.976'
  matrix_base_id: MA2442
  matrix_id: MA2442.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1064.1/
  matrix_version: '1'
  name: SPL3B
  tffm_id: TFFM1064.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1064.1/
  version: '1'
- base_id: TFFM1065
  experiment_name: wheat-DAP-seq_DatasetID_57-1_GSE188699-DAP-seq_SPL3D_1.narrowPeak
  log_p_1st_order: '209.147'
  log_p_detailed: '164.61'
  matrix_base_id: MA2443
  matrix_id: MA2443.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1065.1/
  matrix_version: '1'
  name: SPL3D
  tffm_id: TFFM1065.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1065.1/
  version: '1'
- base_id: TFFM1066
  experiment_name: wheat-DAP-seq_DatasetID_58-2_GSE188699-DAP-seq_SPL4A_1.narrowPeak
  log_p_1st_order: '893.369'
  log_p_detailed: '787.031'
  matrix_base_id: MA2444
  matrix_id: MA2444.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1066.1/
  matrix_version: '1'
  name: SPL4A
  tffm_id: TFFM1066.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1066.1/
  version: '1'
- base_id: TFFM1067
  experiment_name: wheat-DAP-seq_DatasetID_60-1_GSE188699-DAP-seq_SPL4D_1.narrowPeak
  log_p_1st_order: '1644.54'
  log_p_detailed: '1486.05'
  matrix_base_id: MA2445
  matrix_id: MA2445.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1067.1/
  matrix_version: '1'
  name: SPL4D
  tffm_id: TFFM1067.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1067.1/
  version: '1'
- base_id: TFFM1068
  experiment_name: wheat-DAP-seq_DatasetID_61-2_GSE188699-DAP-seq_SPL5A_1.narrowPeak
  log_p_1st_order: '454.8'
  log_p_detailed: '347.281'
  matrix_base_id: MA2446
  matrix_id: MA2446.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1068.1/
  matrix_version: '1'
  name: SPL5A
  tffm_id: TFFM1068.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1068.1/
  version: '1'
- base_id: TFFM1069
  experiment_name: wheat-DAP-seq_DatasetID_63-1_GSE188699-DAP-seq_SPL5D_1.narrowPeak
  log_p_1st_order: '179.712'
  log_p_detailed: '224.856'
  matrix_base_id: MA2448
  matrix_id: MA2448.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM1069.1/
  matrix_version: '1'
  name: SPL5D
  tffm_id: TFFM1069.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM1069.1/
  version: '1'
